function [ofloor,opercent]=sortie_variable_2(current_profit,nb_echelon,pprof,ppour)

% current_profit		// profit de la position courante
% nb_echelon			// nombre d'echelons entre les bornes suivantes pour les sorties progressives max 20
% pprof                 // matrice des seuils profit en pip
% ppour                 // matrice des seuils pourcentage en %

ofloor=0;
opercent=0;

for i=1:nb_echelon
    if current_profit>pprof(i) 
        ofloor=pprof(i);
        opercent=ppour(i);
    end;
end;





